@font-face {
    font-family: 'icmfontqu2n9';
    src: url('fonts/icmfontqu2n9.ttf') format('truetype'),
         url('fonts/icmfontqu2n9.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontqu2n9' !important; }
.icm-glyph:before { content: "\e900"; }
